How to check and upgrade the firmware of your Kontakt.io Beacons

Follow

Comments

1 comment

  • Berradi Yassine

    when i tried to connect and upgrade bracelet-tag-bt19-4 firmware using kontakt.io android app, i get the pop up "Devices with firmware 1.20 are no longer supported".

     

Please sign in to leave a comment.